@charset "utf-8";
/* CSS Document */

html { 
	overflow-y: scroll; 
}
/* BODY & GENERAL FORMAT */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	background: #666 url(images/Web_Page_Background.jpg) repeat fixed;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.5em;
	color:#333;
	font-weight:bold;
	padding: 0px 5px 5px 0px;
	border-bottom: solid 2px #ffcc00;
	margin: 0px;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333;
	border-bottom: 2px solid #FC0;
	border-left:2px solid #FC0;
	padding:5px 0 5px 60px;
	width:15em;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333;
	font-weight:bold;
	padding: 0 0 10 30px;
}
h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	border-bottom:2px solid #ffcc00;
	padding: 0 0 5px 20px;
}
h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#333;
	border-bottom: 2px solid #FC0;
	border-left:2px solid #FC0;
	padding:0 0 5px 60px;
	width:10em;
}
h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	border-bottom:1px solid #ffcc00;
	padding: 0 0 0 10px;
	width:11em;
	margin-left:10px;
	margin-bottom:-5px;
}
	
/* WRAPPER, BANNER1 & BANNER2 */
#wrapper {
	width:900px;
	height:100%;
	background:#666 url(none);
	border: solid #000 5px;
	padding: 0px;
	margin: 0px auto;
}
#phmbanner {
	background-color:#FFF;
	height:90px;
	padding:20px 0 10px 15px;
}
#quote {
	height:150px;
	width:900px;
	background: url(images/PHM-Background-RevA.gif) no-repeat left top;
}

/* MAIN NAVIGATION */

#mainNav {
	background-color:#FFF;
	height:62px;
	margin-bottom:0px;
}
#NavWrap{
	width:900px;
	background-color:#FFF;
	height:62px;
	float:left;
	clear:left;
}
#bottomRunner {
	margin:47px 0 0 0;
	margin-top:23px;
	background-color:#FFF;
	background-position:bottom;
	height:0px;
}
ul#topNav {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
#topNav ul {
	float:right;
	padding:0;
	list-style:none;
	vertical-align:baseline;
}
#topNav li {
	margin-top:-8px;
	margin-left:-1px;
	float:left;
	width:149px;
	/*border-left:thin none #000;
	border-right: thin none #000;
	border-bottom: thin none #000;
	border-top-width: thin;
	border-top-style: none;*/
}
#topNav a {
	font-family:Arial, Helvetica, sans-serif
	float:right;
	color:#000;
	width:132px;
	padding:auto;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	background-color:#e7e7e7;
	text-align:center;
	padding: 7px 0 7px 0;
	border: medium solid #000;
}
#topNav a:hover {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:-8px;
	background:#F6DA07;
	text-decoration:none;
	text-align:center;
	height:24px;
}
* html #topNav a {
	height:1px;
}

/* RUNNER BAR */
#runner {
	height:25px;
	background-color:#FFF;
	margin:0 0 0 0;
	padding:0;
}

/* LEFT NAVIGATION */
#leftNav {
	float:left;
	text-align:center;
	vertical-align:middle;
}
ul#leftNav {
	margin:0;
	padding:0;
	list-style:none;
	margin-top:30px;
	margin-left:38px;
	float:left;
	clear:left;
	width:150px;
	height:30px;
}
#leftNav li {
	width:150px;
	height:30px;
	border: 2px solid #000;
	background-color:#F0F0F0;
	text-align:center;
	margin:10px 0 10px 0;
}
#leftNav a {
	color:#333;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
	padding-top:7px;
	display:block;
}
#leftNav a:hover {
	height:23px;
	background-color:#f6da07;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	padding-top: 7px;
	display:block;
}
#navHeader {
	background-color:#FC0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	width:180px;
	height:30px;
	float:left;
	margin:25px 0 0 15px;
	border-left: 3px solid #000;
	border-right: 3px solid #000;
}
#navHeader h1 {
	margin-top:-2px;
}

/* MAIN CONTENT */
#mainContent {
	font-family:Arial, Helvetica, sans-serif;
	margin-left:215px;
	margin-top:-25px;
	padding: 20px 40px 10px 20px;
	vertical-align:text-top;
	width:625px;
	background-color:#FFF;
}
#mainContent p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	margin-left:20px;
}
#mainContent ul{
	list-style-type:none;
	margin-left:60px;
}
#mainContent ul li {
	margin-bottom:20px;
}
#mainContent ul li a:link {
	display:block;
	width:275px;
	font-size:14px;
	color:#900;
	padding-top:5px;
	padding-bottom:5px;
}
#mainContent ul li a:hover {
	display:block;
	width:275px;
	font-size:14px;
	color:#00F;
	padding-top:5px;
	padding-bottom:5px;
	text-decoration:none;
}
a img {
	vertical-align:bottom;
	border: 0;
}
.imgLink {
	text-decoration:none;
}
#img {
	text-decoration:none;
	border:1px solid #333;
	
}
.discount {
	font-weight:bold;
	font-size:16px;
	color:#06F;
	padding-left:15px;
	text-decoration:none;
}
*html #mainContent a {
	height:1px;
}
.locH2 {
	font-family:"Gill Sans", sans-serif;
	font-size:24px;
	color:#000;
	font-weight:bold;
}
/*body#home a#home
	background:#f6da07;
}*/
body#history a#historyLink, body#certificates a#certLink, body#vision a#visionLink, body#mission a#missionLink, body#services a#serviceLink, body#repairs a#repairsLink, body#update a#updateLink, body#stations a#stationsLink, body#theodolite a#theodoliteLink, body#gps a#gpsLink, body#handheld a#handheldLink, body#levels a#levelsLink, body#accessories a#accessoriesLink, body#onsite a#onsiteLink, body#general a#generalLink, body#location a#locationLink, body#subsid a#subsidLink, body#hire a#hireLink, body#contact a#contactLink, body#privacy a#privacyLink, body#terms a#termsLink, body#equipment a#equipLink {
	background:url(images/you-are-here.gif) no-repeat;
	font-weight:bold;
	padding-top:14px;
}
	
/* COPYRIGHT */
#copyright {
	padding: 5px 0px 5px 40px;
	font-size:10px;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	background-color:#F6DA07;
	font-weight: bold;
	color: #000000;
	margin-bottom: -3px;
	margin-top: -12px;
}
